﻿@charset "utf-8";
/* CSS Document */

.contrast,
.contrast nav,
.contrast div#topbarGlobal,
.contrast ol,
.contrast section,
.contrast main,
.contrast aside,
.contrast article {
    background: black !important;
    color: white !important;
}

    .contrast h1,
    .contrast h2,
    .contrast h3,
    .contrast h4,
    .contrast h5,
    .contrast h6,
    .contrast p,
    .contrast label,
    .contrast strong,
    .contrast em,
    .contrast cite,
    .contrast q,
    .contrast i,
    .contrast b,
    .contrast u,
    .contrast a,
    .contrast span {
        color: white !important;
    }

        .contrast a.thumb-link img, .contrast .site-logo img, .contrast .header-logo img {
            -webkit-transition: all 0.8s linear;
            -moz-transition: all 0.8s linear;
            transition: all 0.8s linear;
            filter: gray; /* IE6-9 */
            -webkit-filter: grayscale(100%);
        }

    .contrast .navbar-light .navbar-nav .nav-link:focus,
    .contrast .navbar-light .navbar-nav .nav-item.active .nav-link {
        border: 1px solid #999;
        color: #DBDBDE;
    }

    .contrast .navbar-light .navbar-nav .nav-link:hover {
        border: 1px solid #666;
        color: #FFF;
    }


    .contrast hr {
        color: #999;
        height: 5px;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#CCC+0,003ace+100 */
        background: #999; /* Old browsers */
        background: -moz-linear-gradient(left, #CCC 0%, #666 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #CCC 0%,#666 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #CCC 0%,#666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCC', endColorstr='#666',GradientType=1 ); /* IE6-9 */
    }

    .contrast .home-social img, .contrast img {
        -webkit-transition: all 0.8s linear;
        -moz-transition: all 0.8s linear;
        transition: all 0.8s linear;
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%);
    }

    .contrast .item-process img {
        -webkit-transition: all 0.8s linear;
        -moz-transition: all 0.8s linear;
        transition: all 0.8s linear;
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%);
    }

    .contrast .borderTop {
        border-top: 1px solid #f5f5f5;
    }

    .contrast .borderTop2 {
        border-top: 1px solid #999;
    }

    .contrast .btnLink, .contrast .btnPink {
        background: #666;
    }


    /*.contrast a{
    color: yellow !important;
}*/
    .contrast button,
    .contrast input[type=button],
    .contrast input[type=reset],
    .contrast input[type=submit] {
        background: #333 !important;
        color: white !important;
        border: none !important;
    }


    .contrast [type="radio"]:checked + span,
    .contrast [type="checkbox"].filled-in:checked + span {
        color: #CCC;
    }

    .contrast img.on-contrast-force-gray {
        filter: grayscale(100%) contrast(120%);
    }

    .contrast img.on-contrast-force-white {
        filter: brightness(0) invert(1);
    }

    .contrast input[type=text],
    .contrast input[type=password],
    .contrast input[type=url],
    .contrast input[type=search],
    .contrast input[type=email],
    .contrast input[type=tel],
    .contrast input[type=date],
    .contrast input[type=month],
    .contrast input[type=week],
    .contrast input[type=datetime],
    .contrast input[type=datetime-local],
    .contrast textarea,
    .contrast input[type=number] {
        background: black !important;
        border: 1px solid white !important;
        color: white !important;
    }

    .contrast ::-webkit-input-placeholder {
        color: #999;
    }

    .contrast :-moz-placeholder { /* Firefox 18- */
        color: #999;
    }

    .contrast ::-moz-placeholder { /* Firefox 19+ */
        color: #999;
    }

    .contrast :-ms-input-placeholder {
        color: #999;
    }

    .contrast div#topbarLink {
        background: #000 !important;
    }

    .contrast .govsp-portal {
        background: #000 !important;
    }

        .contrast .govsp-portal img {
            filter: grayscale(100%) invert(100%);
        }

    .contrast #govsp-topbarGlobal.blu-e #topbarLink a {
        color: #fff !important;
    }

    .contrast .video-dia a {
        color: #333;
        border: 1px solid #666;
        background: rgba(0,0,0,0.2);
    }

        .contrast .video-dia a:hover {
            background: #333;
            color: #FFF;
        }

    .contrast .btn-animatedbg {
        border-color: #999 !important;
        color: #FFFFFF !important;
    }

        .contrast .btn-animatedbg::before {
            background-color: #333;
        }

    .contrast .home-content__video .video-link:hover .video-icon {
        background-color: gray;
    }

    .contrast .col-1-3 a .btnFinanc {
        border: 1px solid #999;
    }

    .contrast .btn-send-message {
        border: 1px solid #CCC;
        color: #FFF;
    }

    .contrast .item-folio__project-link:hover,
    .contrast .item-folio__project-link:focus,
    .contrast .item-folio__project-link:active {
        background-color: #666;
        color: #ffffff;
    }

    .contrast .bgpink, .contrast .bgpurple, .contrast .bgblue {
        background: #333
    }



@media only screen and (min-width: 769px) {
    .contrast div#govsp-topbarGlobal div#topbarGlobal {
        border-bottom: solid 3px #fff !important;
    }
}

.contrast .govsp-link {
    color: #fff !important;
    border: 1px solid;
}

.contrast img.govsp-icon-social {
    filter: brightness(100);
}

.contrast img.govsp-acessibilidade {
    filter: brightness(100);
}


.contrast a.govsph-links-governo {
    color: #fff;
}

.contrast img.govsph-icon-social {
    filter: brightness(100);
}

.contrast p.govsph-pasta {
    background: #fff !important;
    color: #111 !important;
    width: 320px;
    padding-right: 130px;
    padding-top: 14px;
    padding-bottom: 0px;
    margin-top: -14px;
    height: 68px;
    background-image: url(../img/flag-contrast-sp-cab.png) !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}

.contrast div#govsph-topbarGlobal div#topbarGlobal {
    border: 1px solid #fff;
}

.contrast .govsph-logo {
    background: url(../img/logo-sp-negativo.png) no-repeat !important;
}

.contrast .govsph-oneline {
    padding-top: 20px !important;
}

.contrast a.govsp-links-footer {
    color: #fff;
}

.contrast .site-footer {
    background: #333;
}

/*COLORBOX*/

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

.contrast #cboxTopLeft {
    width: 14px;
    height: 14px;
    background: url(../img/controls.png) no-repeat 0 0;
}

.contrast #cboxTopCenter {
    height: 14px;
    background: url(../img/border.png) repeat-x top left;
}

.contrast #cboxTopRight {
    width: 14px;
    height: 14px;
    background: url(../img/controls.png) no-repeat -36px 0;
}

.contrast #cboxBottomLeft {
    width: 14px;
    height: 43px;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.contrast #cboxBottomCenter {
    height: 43px;
    background: url(../img/border.png) repeat-x bottom left;
}

.contrast #cboxBottomRight {
    width: 14px;
    height: 43px;
    background: url(../img/controls.png) no-repeat -36px -32px;
}

.contrast #cboxMiddleLeft {
    width: 14px;
    background: url(../img/controls.png) repeat-y -175px 0;
}

.contrast #cboxMiddleRight {
    width: 14px;
    background: url(../img/controls.png) repeat-y -211px 0;
}


.contrast #cboxPrevious, .contrast #cboxNext, .contrast #cboxClose, .contrast #cboxSlideshow {
    cursor: pointer;
}

.contrast #cboxPrevious, .contrast #cboxNext, .contrast #cboxSlideshow, .contrast #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    position: absolute;
    bottom: -29px;
    background-image: url(../img/controls.png) !important;
    background-position: 0px 200px;
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
    text-indent: -9999px;
}

    /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
    .contrast #cboxPrevious:active, .contrast #cboxNext:active, .contrast #cboxSlideshow:active, .contrast #cboxClose:active {
        outline: 0;
    }

.contrast #cboxClose {
    right: 0;
    background-position: -100px -25px !important;
}

    .contrast #cboxClose:hover {
        background-position: -100px 0px;
    }

.contrast .boxPage {
    padding: 15px;
    background: 333;
    border: 1px solid #666;
    -webkit-border-radius: 15px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 15px;
    -moz-border-radius-topright: 0;
    border-radius: 15px;
    border-top-right-radius: 0;
}

/*ACCORDION*/

.contrast .accordion__item.active .accordion-header {
    background-color: #999BA2 !important;
    color: #FFF;
}

.contrast .accordion__item .accordion__item .accordion-header {
    background: #333 !important;
    color: black;
}

.contrast .accordion-header {
    background-color: #333 !important;
}

    .contrast .accordion-header:hover {
        background-color: gray !important;
        color: #FFF;
    }

/*BANNER*/

.contrast .banner .project-button {
    background: rgba(0,0,0,0.00);
}

.contrast .banner .project-button,
.contrast #about-us .icon,
.contrast #about-us .single-about-content a.more,
.contrast #service-section .single-service-content:hover,
.contrast #project-section .project-menu ul li.active,
.contrast #project-section .project-menu ul li:hover,
.contrast .page-middle-banner .opacity a,
.contrast #team-section .team-member-wrapper .single-team-member .img .opacity h4,
.contrast #pricing-section .single-price-table a,
.contrast #our-client .owl-theme .owl-dots .owl-dot.active span,
.contrast #our-client .owl-theme .owl-dots .owl-dot:hover span,
.contrast #fale .contact-address-content .left-side ul li .icon,
.contrast #fale .send-message form button,
.sidebar-tags ul li a:hover,
.contrast .blog-details-post-wrapper .post-comment form button,
.blog-details-post-wrapper .post-comment textarea:focus,
.contrast .blog-details-post-wrapper .post-comment input:focus {
    border-color: #CECFD2;
    border-style: solid;
}

.contrast .p-color-bg,
.contrast .theme-title h2:before,
.contrast #about-us .single-about-content:hover .icon,
.contrast #skill-section .codeconSkillbar .skillBar,
.contrast #our-client .owl-theme .owl-dots .owl-dot.active span,
.contrast #our-client .owl-theme .owl-dots .owl-dot:hover span,
.contrast .blog-details-post-wrapper .comment-area .single-comment .comment button:hover {
    background: #D8D8D8;
}

.hvr-bounce-to-right:before {
    background: #333;
}

.contrast .bnr-ccivil {
    background: url(../../img_cor/bnr-ccivil.png) no-repeat center left !important;
}

.contrast .bnr-segov {
    background: url(../../img_cor/bnr-segov.png) no-repeat center left !important;
}

.contrast .bnr-pgto {
    background: url(../../img_cor/bnr-pgto.png) no-repeat center left !important;
}

.contrast .bnr-legisla {
    background: url(../../img_cor/bnr-legisla.png) no-repeat center left !important;
}

/*banners*/


.contrast .bnr-transp {
    background: url(../../img_cor/bnr-transp.png) no-repeat top left !important;
}

.contrast .bnr-sic {
    background: url(../../img_cor/bnr-sic.png) no-repeat top left !important;
}

.contrast .bnr-SegRede {
    background: url("../../img_cor/bnr-segrede.png") no-repeat top left !important;
}

.contrast #nav-home a {
    background: #333;
    color: #FFF;
}

    .contrast #nav-home a:hover {
        background: #666;
        color: #FFF;
    }

/*CORES CABEÇALHO------------ */

.contrast div.site-navbar-target {
    background: #000 !important;
}

.contrast .bg-home {
    background: #333;
}

.contrast .bd-home {
    border-bottom: #333 5px solid;
}

.contrast .bg-contato {
    background: #333;
}

.contrast .bg-acervo {
    background: #333;
}

.contrast .bd-acervo {
    border-bottom: #333 5px solid;
}

.contrast .bg-palacios {
    background: #333;
}

.contrast .bd-palacios {
    border-bottom: #333 5px solid;
}

.contrast .bg-cartaz {
    background: #333;
}

.contrast .bd-cartaz {
    border-bottom: #333 5px solid;
}

.contrast .bg-news {
    background: #333;
}

.contrast .bd-news {
    border-bottom: #333 5px solid;
}

.contrast .bg-public {
    background: #333;
}

.contrast .bd-public {
    border-bottom: #333 5px solid;
}

.contrast .bg-criancas {
    background: #333;
}

.contrast .bd-criancas {
    border-bottom: #333 5px solid;
}

.contrast p.top-1 {
    background: #333;
    border-bottom: none;
}

.contrast .text-2 {
    background: #666;
    color: #FFF;
}

.contrast .text-3 {
    background: #333;
    color: #DFDFFD;
}

.contrast .boxAtiv {
    background: #282828;
}

.contrast .headerConc, .contrast .headerConc1, .contrast .headerConc2 {
    background: #000;
}

.contrast .backMenu, .contrast .backConc, .contrast .site-navigation {
    background: #000 !important;
}

.contrast .btn-warning {
    background: #666;
    border: hidden;
}

.contrast .bg-roxo, .contrast .bg-rosa {
    background: #000;
}

/*CULTURA EM ÁUDIO*/

.contrast .subtxtMap {
    color: #DADADA;
}

.contrast .bgCultura {
    background-color: #000 !important;
}

.contrast .control-row {
    background-color: #333;
}

.contrast body, .contrast html {
    height: 100%;
    background: #000 !important;
}

{
    background-color: #000 !important;
}

.contrast .imgCA1 {
    filter: grayscale(100%);
}

.contrast .imgCA2 {
    filter: grayscale(100%);
}

.contrast .imgCA3 {
    filter: grayscale(100%);
}

.contrast .imgCA4 {
    filter: grayscale(100%);
}

.contrast .imgCA5 {
    filter: grayscale(100%);
}

/*EXPO REBOLO*/

.contrast .bgExpo {
    background: #000;
}

.contrast button.owl-dot {
    background: rgba(0,0,0,0.6) !important;
}

.contrast .bg-Rebolo {
    background: #6a6a6a;
}

.contrast .credito {
    color: #DDDDDD !important;
}

/*ARTE EM DETALHES*/

.contrast .subtitAD {
    color: #CCC;
}

.contrast .bolinha, .contrast .bolinhaX {
    background: rgb(255,255,255) !important;
    color: #000;
    border: 1px solid #000;
}

    .contrast .bolinha a, .contrast .bolinhaX a {
        color: #000 !important;
    }

.contrast .logoAD img {
    filter: grayscale(100%)
}

/*ARTE MODERNA NOS PALÁCIOS*/

.contrast .subTitAM {
    color: #FFF;
}

.contrast .subTitATV {
    background: #333;
    color: #FFF;
}

.contrast .subTitATV2 {
    color: #5E17EB;
    font-size: 1.0em;
    font-weight: 600;
    border-bottom: #BEA2F7 2px solid;
}

.contrast .bdTopAM {
    border-top: 1px solid #CCC;
}

.contrast .bdTopAM {
    border-top: 1px solid #666;
    margin: 3rem 0;
}

.contrast .boxAMP {
    background: #333;
    color: #FFF;
}

.contrast img.imgdestaqAMP {
    filter: grayscale(100%) brightness(300%) contrast(200%);
}
